Source: libticket-simple-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Christian Kuelker <christian.kuelker@cipworx.org>, Xavier Oswald <xoswald@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.cipux.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libticket-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libticket-simple-perl/

Package: libticket-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: basic ticket system
 Provides a simple ticket system for creating, storing, fetching, comparing
 user assigned tickets.
